Subject: Re: Profile shortlisted for Technical Support/ International Customer Support
From: Nashra Suhail <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 01:21:38 -0700

Hello
I'd like to ask that whether I am selected or not as I am getting the email
with same link of tests twice.

On Wed, Oct 27, 2021 at 12:28 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer
> Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=RkEs8QP9kJN9tLQBXpoF+JPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>